<resources>
    <string name="app_name">应用市场</string>
    <string name="download_btn_had">打开</string>
    <string name="open_app_fail">打开失败!</string>
    <string name="search_edit">\t请输入应用名称或关键字</string>
    <string name="no_bind">为了营造良好的学习环境，应用中心默认开启“守护模式“，由家长推送第三方应用下载。请家长在微信小程序搜索【教管壹云管控AI学习机】—选择应用设置下载。平板端会显示家长所选择的应用。</string>
    <string name="no_app">该设备暂时无白名单应用以供安装，请使用家长绑定账号推荐相关应用至平板应用市场！</string>
    <string name="privacy_policy"><u>隐私政策</u></string>
    <string name="user_agreement"><u>用户协议</u></string>

    <string name="exclusive_app">专属应用</string>
    <string name="popular_recommendation">热门推荐</string>
    <string name="more_app">更多…</string>

    <string name="class_shopping">学前必备</string>
    <string name="class_popular">在线学习</string>
    <string name="class_health">娱乐应用</string>
    <string name="class_video">其他应用</string>
    <string name="class_entertainment">学习工具</string>
    <string name="class_manage">学习软件</string>

    <string name="install_note">基于安全管理策略,【%s】需要家长审批后才能安装</string>
</resources>
